﻿body		{
		background-position: 0px 0px;
		background-color: #686868;
		//background-image: url('picture/back.png');
		font-size: 12px;
		color: #C0C0C0;
}
/*---------------------------------------------------------------------------*/
/*Hlavní tělo stránky tvořené divem*/
/*---------------------------------------------------------------------------*/
#body	{
		position: absolute;left: 50%;margin-left: -400px;
		width: 800px;
		height: 1200px;  
		background-color: #292D46;
		}
#body a:link, #body a:visited, #body a:active
		{
		color: #cd853f;
		text-decoration: none;
		}
#body a:hover
		{
		color: #cd853f;
		text-decoration: underline !important;
		}
#body h1
		{
		font-size: 14px;
		text-align: center;
		}
#body h2
		{
		font-size: 13px;
		text-align: center;
		}
#body h3
		{
		font-size: 12px;
		}

/*---------------------------------------------------------------------------*/
/*Všechna --PANELY/MENU--, která se mohou vyskytnout na stránce*/
/*---------------------------------------------------------------------------*/
/*Globální definice všech panelů*/
.panel	{
		width: auto; 
		border: 0px;
		}
.panel a	{
		color: silver;  
		text-decoration: none; 
		} 
.panel a:hover
		{
		color: Maroon;
		} 
.panel ul,.panel li
		{
		list-style-type:none;
		padding:0px; /*vnitřní okraj*/
		margin:0px; /*vnější okraj*/
		}

/*OSTATNÍ předefinování základního nastavení pro panely */

/*Levé panely*/
#nadpis	{
		position: absolute; top: 0px; left: 0px;
		width: 760px;
		height: 120px;
		}
#nadpis img{
		width: 760px;
		height: 120px;
		//background-image: url('picture/nadpis.jpg');
		}

#menunew, #panelrpg	
		{
		float: left;
		color: white;
		}

#menuinfo	{
		float: left;
		color: white;
		border: 0px;
		}
		
#partneri	{
		color: white;
		float: left;
		}

#menuadmin	
		{
		position: absolute; top: 600px; left: 0px;
		}

#anketa	{
		float: left;
		}

/*Pravé panely*/
#obrazek	{
		background-color:#33364F;
		}

#log		{
		float: left;
		}


#posta 	{
		float: left;
		}

#menuhra	{
		float: left;
		}

#hosting	{
		float: left;
		padding: 0px 0px 0px 0px;
		}

#reklamy	{
		float: left;
		}


/*---------------------------------------------------------------------------*/
/*OBSAHOVÁ část stránky*/
/*---------------------------------------------------------------------------*/
/*Obsah - obecně*/
.obsah	{
		width: 550px; 
		color: #78797A;		
		background: black;
		padding: 0px;
		border: 0px;
		}
.obsah p	{
		padding:0px; /*vnitřní okraj*/
		margin:0px; /*vnější okraj*/
		}


/*Obsah - OSTATNÍ předefinování základního nastavení pro OBSAH */

#statistika {
		margin: 30px auto 10px 0px;
		text-align: center;
		}

#zaznam table, #postnap table, #postprij table, #postodo table, #postcit table, #inventar table, #profil table, {
		margin: 0px auto;
		border: 0px;
		width: 95%;
}

#zaznam td, th, #inventar td, #profil td, th{
		background-color: #2e2e2e;
}

#zaznam th, #profil th {
		width: 33%;
		background-color: black;
		text-align: right;
}

#inventar th {
		width: 33%;
		background-color: olive;
		color: red;
		text-align: center;
}

#zaznam td, #inventar td {
		font-weight: normal;
}

#postprij th, #postodo th {
		text-align: left;
		background-color: #33364F;
		border-bottom: 2px solid white;
		
}

#postcit th {
		text-align: left;
		background-color: #33364F;
		width: 20%;
		vertical-align: top;
}

#kontakt caption {
		color: maroon;
}

#postprij .parny, #postodo .parny {
		background-color: #2e2e2e;
}
/*---------------------------------------------------------------------------*/
/*Fora/obsah */
/*---------------------------------------------------------------------------*/


#jadro b, #jadro-spravce b, #jadro .prispevek b, #jadro strong, #jadro-spravce strong, #jadro .prispevek strong{
color: #EEEEEE;
}

#jadro i, #jadro-spravce i, #jadro .prispevek i, #jadro em, #jadro-spravce em, #jadro .prispevek em  {
color: #999999;
}			

#jadro h2, #forum h2, #jadro-spravce h2{
		text-align: center;
		color: silver;  
		}
#jadro .formular form, #forum .formular form,  #jadro-spravce .formular form, #progforum .formular form{
		text-align: center;
		color: silver;  
		}

#jadro .popisek, #jadro-spravce .popisek, #forum .popisek, .administrators, #aforum .popisek, #progforum .popisek,{
		background-color: #2E2E2E;
		border: 1px solid #C0BDBB;
		color: silver;
  		text-align: center;
		}
.img_hodnost{
		height: 1.65em;
}
		

#forum .prispevek, #jadro .prispevek, #jadro-spravce .prispevek, #aforum .prispevek, #progforum .prispevek{
		background-color: #2E2E2E;
		border: 1px solid #C0BDBB;
		color: silver;
  	   text-align: left;
		margin:1px;
		padding:5px;
		overflow:auto;
		}


/*---------------------------------------------------------------------------*/
/*Obecné definice stylů a ostatní bloky mimo panely/obsah */
/*---------------------------------------------------------------------------*/
.new		{
		color: red;  
		}

.yellowlink a
		{
		color: yellow;
		}

.tlac
		{
		font-size: 11px;
		width:100px;
		height: 22px;
		border-style: outset; 
		border-width: 3px;
		color: silver;  
		text-decoration: none; 
  		text-align: center;
		display: block; 
		background-color: #292D46;
		/* vystouplý rámeček, text není podtržený */
		}
.tlac:hover
		{
		border-style: inset; 
		color: Maroon;
		} /* zatlačený rámeček */



/*Pata copyright*/
#patka	{
		position: absolute;left: 50%;margin-left: -400px; bottom: 0px;
		color: white;
		text-align: center;
		}

#error 	{
		color:red;
		font-weight:bold;
		background-color:#33364F;
		float: left;
		}

.mceEditor {
margin: 0 auto;
}



/*new css*/


body	{
	background: black;
	padding: 0px;
	margin: 0px;
	}
#rootdiv	{
	width: 900px;
	margin: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	background: transparent url(img/bg_body.jpg) no-repeat 0px 0px;
	}
#topdiv	{
	width: 900px;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px;
	background: transparent url(img/bg_body.jpg) no-repeat 0px 0px;
	}
#header	{
	width: 900px;
	height: 250px;
	float: left;
	padding: 0px;
	margin: 0px;
	background: transparent;
	}
#logo	{
	width: 900px;
	height: 60px;
	float: left;
	padding: 0px;
	margin: 0px;
	background: transparent;
	}
#logo1	{
	width: 823px;
	height: 30px;
	float: left;
	padding: 5px 0px 0px 77px;
	margin: 0px;
	background: transparent;
	color: #c35725;
	font-size: 24px;
	font-family: times new roman;
	text-transform: uppercase;
	}
#logo2	{
	width: 757px;
	height: 25px;
	float: left;
	padding: 0px 0px 0px 143px;
	margin: 0px;
	background: transparent;
	color: #bbbaba;
	font-size: 12px;
	font-family: arial;
	text-transform: uppercase;
	}
#footer	{
	color: #4c4c4c;
	font-size: 9px;
	font-family: tahoma;
	text-align: center;
	border-top: 1px solid #c0bdbb;
	float: left;
	width: 900px;
	padding: 5px 0px 30px 0px;
	}
#midtable	{
	float: left;
	width: 900px;
	height: auto;
	padding: 0px;
	margin: 0px;
	}
#lefttd	{
	width: 250px;
	height: auto;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	}
#midtd{
	width: 615px;
	height: auto;
	padding: 20px 0px 40px 35px;
	margin: 0px;
	vertical-align: top;
	}

.leftpanel	{
	width: 250px;
	height: auto;
	float: left;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	background: transparent url(img/bg_leftpanel.jpg) no-repeat 0px 20px;
	}
.leftpanel_title	{
	width: 215px;
	height: 14px;
	float: left;
	padding: 6px 0px 0px 35px;
	margin: 0px;
	font-size: 12px;
	font-family: tahoma;
	text-transform: uppercase;
	color: white;
	}
.leftpanel_text1, .leftpanel_text2		{
	width: 205px;
	height: auto;
	float: left;
	padding: 0px 0px 0px 45px;
	margin: 0px;
	font-size: 11px;
	font-family: tahoma;
	text-transform: uppercase;
	color: #4a4a4a;
	}
.leftpanel_text3		{
	width: 205px;
	height: auto;
	float: left;
	padding: 0px 0px 0px 45px;
	margin: 0px;
	font-size: 11px;
	font-family: tahoma;
	text-transform: uppercase;
	color: #ffffff;
	}
.leftpanel_text4 {
	width: 250px;
	height: auto;
	float: left;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	font-size: 11px;
	font-family: tahoma;
	text-transform: uppercase;
	color: #ffffff;
	}
.leftpanel_text5 {
	width: 250px;
	height: auto;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	}
.leftpanel_text4 img {
	border: 0px;
	float: left;
	margin: 0px 0px 5px 5px;
	}
.leftpanel_text1 ul, .leftpanel_text2 ul, .leftpanel_text3 ul	{
	width: auto;
	height: auto;
	float: left;
	padding: 15px 0px 0px 20px;
	margin: 0px;
	list-style: none;
	border-left: 1px solid #c0bdbb;
	}
.leftpanel_text1 ul li, .leftpanel_text2 ul li,{
	width: auto;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px;
	text-align: left;

	}
.leftpanel_text1 a	{
	font-size: 11px;
	font-family: tahoma;
	color: #4a4a4a;
	width: 185px;
	float: left;
	text-decoration: none;
	}
.leftpanel_text2 a  {
	font-size: 11px;
	font-family: tahoma;
	color: #bf5626;
	width: 185px;
	float: left;
	text-decoration: none;
	}
.leftpanel_text1 a:hover, .leftpanel_text2 a:hover	{
	color: white;
	}
#header_left	{
	float: left;
	width: 700px;
	padding: 0px;
	margin: 0px;
	height: 250px;
	/*background: transparent url(img/bg_login.jpg) no-repeat 10px 34px;*/
	}
#header_left_left	{
	float: left;
	width: 200px;
	padding: 0px;
	margin: 0px;
	height: 250px;
	}
#header_hosting	{
	float: left;
	width: 148px;
	padding: 6px 0px 0px 52px;
	margin: 0px;
	height: 216px;
	background: transparent url(img/bg_hosting.jpg) no-repeat 20px 20px;
	}
#header_hosting_title	{
	float: left;
	width: 148px;
	padding: 0px 0px 13px 0px;
	margin: 0px;
	height: auto;
	font-size: 11px;
	font-family: tahoma;
	color: #bababa;
	text-transform: uppercase;
	}
#new_player	{
	float: left;
	width: 155px;
	padding: 0px 0px 0px 45px;
	margin: 0px;
	height: 45px;
	}
#new_player a	{
	font-size: 10px;
	font-family: tahoma;
	color: #bf5626;
	text-transform: uppercase;
	text-decoration: none;
	padding: 25px 25px 3px 15px;
	float: left;
	background: transparent url(img/bg_novy.gif) no-repeat 0px 0px;
	}
#header_login	{
	float: left;
	width: 175px;
	padding: 0px 0px 0px 25px;
	margin: 0px;
	height: auto;
	background: transparent url(img/bg_login1.jpg) repeat-y 25px 0px;
	}
#header_login3	{
	float: left;
	width: 175px;
	padding: 0px 0 20px 0px;
	margin: 0px;
	height: auto;
	background: transparent url(img/bg_login3.jpg) no-repeat 0px bottom;
	}	
#header_login_title	{
	float: left;
	width: 146px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	margin: 0px;
	height: 25px;
	line-height: 24px;
	font-size: 11px;
	font-family: tahoma;
	color: #bf5626;
	text-transform: uppercase;
	background: transparent url(img/bg_login2.jpg) no-repeat 0px 0px;
	}
#header_login_inputs	{
	float: left;
	width: 105px;
	padding: 2px 0px 0px 5px;
	text-align: left;
	margin: 0px;
	height: auto;
	font-size: 11px;
	font-family: tahoma;
	color: #bf5626;
	}
#header_login_inputs input.inputtext_buton1	{
	float: left;
	width: 76px;
	padding: 0px 2px 0px 2px;
	text-align: left;
	margin: 2px 0px 0px 0px;
	height: 14px;
	border: 0px;
	background: black;
	color: white;
	font-size: 11px;
	font-family: tahoma;
	}
#header_login_inputs input.input_1	{
	float: left;
	width: 51px;
	padding: 0px 2px 3px 2px;
	text-align: center;
	margin: 2px 0px 0px 30px;
	height: 15px;
	border: 0px;
	background: transparent url(img/bg_input1.gif) no-repeat 0px 0px;
	color: #bf5626;
	font-size: 10px;
	font-family: tahoma;
	cursor: pointer;
	text-transform: uppercase;
	}
#header_login_text	{
	float: left;
	width: 141px;
	padding: 2px 0px 0px 5px;
	text-align: center;
	margin: 0px;
	height: auto;

	}
#header_login_text a	{
	font-size: 11px;
	font-family: tahoma;
	color: #4A4A4A;
	height: 15px;
	line-height: 15px;
	text-decoration: none;
	}
#header_login_text a:hover	{
	font-size: 11px;
	font-family: tahoma;
	color: white;
	}
#header_login_text ul	{
	float: left;
	padding: 0px;
	margin: 0px;
	list-style: none;
	width: 105px;
	}
#header_login_text ul	li {
	height: 15px;
	line-height: 15px;
	padding:0px;
	margin: 0px;
	width: 105px;
	float: left;
	}
.banner_reklama	{
	float: left;
	width: 95px;
	padding: 15px 0px 15px 0px;
	margin: 0px;
	}
.banner_reklama_title	{
	float: left;
	width: 95px;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	font-family: tahoma;
	color: white;
	}
.banner_reklama ul	{
	float: left;
	width: 95px;
	padding: 0px;
	margin: 0px;
	list-style: none;
	font-size: 11px;
	font-family: tahoma;
	color: white;
	}
.banner_reklama a	{
	font-size: 11px;
	font-family: tahoma;
	color: #4a4a4a;
	}
.banner_reklama a:hover	{
	color: white;
	}
.banner_otazka	{
	color:#BF5626;
	float:left;
	font-family:tahoma;
	font-size:11px;
	height:auto;
	margin:0px;
	padding: 6px 50px 0px 0px;
	width:200px;
	}
.banner_moznost	{
	color: #4A4A4A;
	float:left;
	font-family:tahoma;
	font-size:11px;
	height:auto;
	margin:0px;
	padding: 6px 50px 0px 10px;
	width:190px;	
	}
.banner_submit	{
	color:white;
	float:left;
	font-family:tahoma;
	font-size:12px;
	height:auto;
	margin:0px;
	padding:6px 0 0 20px;
	text-transform:uppercase;
	width: 230px;	
	}
.banner_submit input	{
	color:white;
	float:left;
	font-family:tahoma;
	font-size:11px;
	height:auto;
	margin:0px;
	padding: 0px 0px 0px 0px;
	text-transform:uppercase;
	width: 67px;	
	cursor: pointer;
	background: transparent url(img/bg_hlas.jpg) no-repeat 0px 0px;
	border: 0px;
	}
.header_login_inputs_table, banner_moznost_table	{
	float: left;
	margin: 0px;
	padding: 0px;
	}
.leftpanel form	{
	float: left;
	}
#mid_content1	{
	background: transparent url(img/bg_top1.jpg) no-repeat 0px 0px;
	font-family: Times New Roman;
	font-size: 11px;
	color: #78797a;
	float: left;
	width: 600px;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	}
#mid_content2	{
	background: transparent url(img/bg_bottom1.jpg) no-repeat 15px bottom;
	font-family: tahoma;
	font-size: 11px;
	color: #78797a;
	float: left;
	width: 570px;
	padding: 0px 15px 10px 15px;
	margin: 0px;
	}
#mid_content2 a	{
	color: white;
	}
#mid_content2 p	{
	text-align: justify;
	}
#mid_title	{
	float: left;
	color: white;
	font-family:tahoma;
	font-size:11px;
	text-transform: uppercase;
	padding: 0px 0px 0px 50px;
	width: 565px;
	}
legend 	{
	color: red;
	}
h1	{
	font-size: 18px;
	text-align: left;
	padding: 0px;
	margin: 0px;
	font-family: tahoma;
	font-weight: normal;
	color: #C35725;
	text-transform: uppercase;
	}
.textarea_1	{
	background: #2E2E2E; 
	color: white; 
	font-size: 11px;
	font-family: tahoma;
	border: 1px solid #C0BDBB;
	}
.input_2	{
	background: #2E2E2E; 
	color: white; 
	font-size: 11px;
	font-family: tahoma;
	border: 1px solid #C0BDBB;
	}
.input_3	{
	color:white;
	float:left;
	font-family:tahoma;
	font-size:11px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-transform:uppercase;
	width: 67px;	
	cursor: pointer;
	background: transparent url(img/bg_hlas.jpg) no-repeat 0px 0px;
	border: 0px;
	}
.input_4	{
	color:white;
	float:left;
	font-family:tahoma;
	font-size:11px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-transform:uppercase;
	width:100px;	
	cursor: pointer;
	background: transparent url(img/bg_hlas1.jpg) no-repeat 0px 0px;
	border: 0px;
	}
	
	
/*doplnene operatorom*/
#pre.post_operator {
	width: 100px;
	font-family: arial;
	color: red;
}